## perfact-system-tools 22.2.5+nmu2

=== debian/changelog ===
perfact-system-tools (22.2.5+nmu2) UNRELEASED; urgency=medium

  * Build for local testing of transport_maps mangling

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Wed, 25 Oct 2023 16:39:48 +0200

perfact-system-tools (22.2.5+nmu1) UNRELEASED; urgency=medium

  [ Laurence Most ]
  * Fix mail queue for admins

 -- Laurence Most <lmost@perfact.de>  Fri, 13 Oct 2023 14:48:14 +0200

perfact-system-tools (22.2.5) unstable; urgency=medium

  [ Max Starke ]
  * Increase time limitation before directories in /tmp/ are cleaned up

  [ Joachim Weber ]
  * Prevent crashes in pf-dist-upgrade on Ubuntu 22.04 systems

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Thu, 21 Sep 2023 16:46:11 +0200

perfact-system-tools (22.2.4) unstable; urgency=medium

  [ Laurence Most]
  * Add programmer to etc autocommit mails

  [ Thorsten Südbrock ]
  * Suppress autocommits when using livepatch services
  * Clean cache before installing upgrades

 -- Viktor Dick <viktor.dick@perfact.de>  Wed, 13 Sep 2023 08:31:26 +0200

perfact-system-tools (22.2.3) unstable; urgency=medium

  [ Thorsten Südbrock ]
  * New parameter to focus on specified date
  * Added more logging for better debugging

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Wed, 6 Sep 2023 08:37:15 +0200

perfact-system-tools (22.2.2) unstable; urgency=medium

  [ Viktor Dick ]
  * Fix PEP8

  [ Laurence Most ]
  * add custom autocommit config

 -- Viktor Dick <viktor.dick@perfact.de>  Fri, 01 Sep 2023 15:16:21 +0200

perfact-system-tools (22.2.1) unstable; urgency=medium

  [ Viktor Dick ]
  * Avoid using systemctl default, it kills timers

 -- Viktor Dick <viktor.dick@perfact.de>  Mon, 14 Aug 2023 11:25:59 +0200

perfact-system-tools (22.2.0) unstable; urgency=medium

  [ Viktor Dick ]
  * Fix syntax error and always restore services, even if an error happens

 -- Viktor Dick <viktor.dick@perfact.de>  Fri, 04 Aug 2023 10:12:20 +0200

perfact-system-tools (22.1.10) unstable; urgency=medium

  [ Ján Jockusch ]
  * Stop monitoring and sensitive services while performing reset_db()

  [ Laurence Most ]
  * add cron to cleanup tmp

  [ Thorsten Südbrock ]
  * Suppress mailing for automatic commits on files from canonical livepatch

 -- Ján Jockusch <jan.jockusch@perfact.de>  Mon, 31 Jul 2023 14:37:55 +0200

perfact-system-tools (22.1.9) unstable; urgency=medium

  [ Kai Joshua Martin ]
  * Remove python-perfact dependecies

 -- Ján Jockusch <jan.jockusch@perfact.de>  Wed, 21 Jun 2023 08:10:08 +0200

perfact-system-tools (22.1.8) unstable; urgency=medium


  [ Benedikt Gaab ]
  * Exclude F-Secure form daily commit mail

  [ Viktor Dick ]
  * Add perfact-sync-zoperepo

 -- Ján Jockusch <jan.jockusch@perfact.de>  Tue, 09 May 2023 08:35:34 +0200

perfact-system-tools (22.1.7) unstable; urgency=medium

  [ Benedikt Gaab ]
  * Set sender and receiver mails dynamically

 -- Ján Jockusch <jan.jockusch@perfact.de>  Tue, 18 Apr 2023 14:47:09 +0200

perfact-system-tools (22.1.6) unstable; urgency=medium

  [ Benedikt Gaab ]
  * Fix commit mail

 -- Ján Jockusch <jan.jockusch@perfact.de>  Wed, 29 Mar 2023 15:57:15 +0200

perfact-system-tools (22.1.5) unstable; urgency=medium

  [ Furkan Tasatan ]
  * Fix the installation of postgres before other packages

 -- Viktor Dick <viktor.dick@perfact.de>  Thu, 09 Mar 2023 09:41:20 +0100

perfact-system-tools (22.1.4) unstable; urgency=medium

  [ Furkan Tasatan ]
  * Revert changes made in Version 22.1.3

 -- Ján Jockusch <jan.jockusch@perfact.de>  Thu, 02 Mar 2023 17:08:14 +0100

perfact-system-tools (22.1.3) unstable; urgency=medium

  [ Furkan Tasatan ]
  * Install postgres versions before other packages

 -- Ján Jockusch <jan.jockusch@perfact.de>  Tue, 28 Feb 2023 12:05:40 +0100

perfact-system-tools (22.1.2) unstable; urgency=medium

  [ Dionyssios Stamatis ]
  * Add dependency to python3-perfact

 -- Viktor Dick <viktor.dick@perfact.de>  Tue, 24 Jan 2023 11:37:59 +0100

perfact-system-tools (22.1.1) unstable; urgency=medium

  [ Thorsten Südbrock ]
  * Take care of multiple "daily autocommit" commits and fix regular
    expressions

 -- Viktor Dick <viktor.dick@perfact.de>  Mon, 28 Nov 2022 11:15:12 +0100

perfact-system-tools (22.1.0) unstable; urgency=medium

  [ Kai Joshua Martin ]
  * Add script to check if there are uncommited changes in the daily
    autocommit in /etc. Call this script with a cronjob everyday.

 -- Viktor Dick <viktor.dick@perfact.de>  Thu, 17 Nov 2022 11:50:11 +0100

perfact-system-tools (4.3.1) unstable; urgency=medium

  [ Pascal Sudmeier ]
  * Add script to check for different versions of installed PostgreSQL extensions.

 -- Viktor Dick <viktor.dick@perfact.de>  Tue, 12 Apr 2022 12:54:53 +0200

perfact-system-tools (4.3.0) unstable; urgency=medium

  * Add --purge to autoremove command

  * Add options --summary and --store-path to pf-compare-packages

 -- Viktor Dick <viktor.dick@perfact.de>  Tue, 25 Jan 2022 15:20:22 +0100

perfact-system-tools (4.2.2) unstable; urgency=medium

  [ Thorsten Südbrock ]
  * Add blank that was missing, which prevented rsync copy

 -- Viktor Dick <viktor.dick@perfact.de>  Tue, 04 Jan 2022 11:57:10 +0100

perfact-system-tools (4.2.1) unstable; urgency=medium

  * Make scripts compatible with older systems using python 3.5

 -- Viktor Dick <viktor.dick@perfact.de>  Wed, 22 Dec 2021 15:22:43 +0100

perfact-system-tools (4.2.0) unstable; urgency=medium

  * Add script to compare package versions between systems
  * Add script to transfer package state from source-system
  * Add haproxy-timespent

 -- Viktor Dick <viktor.dick@perfact.de>  Wed, 22 Dec 2021 12:47:37 +0100

perfact-system-tools (0.1) UNRELEASED; urgency=medium

  * Initial dummy package

 -- Viktor Dick <viktor.dick@perfact.de>  Mon, 20 Dec 2021 15:27:01 +0100
