=== debian/control ===
Source: perfact-system-tools
Section: misc
Priority: optional
Maintainer: Ján Jockusch <jan.jockusch@perfact.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://www.perfact.de

Package: perfact-system-tools
Architecture: all
Depends:
  python3-perfact (>= 22.1.13)
Description: <PerFact System Tools>
 <PerFact System Tools>
