=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh $@

execute_before_dh_compress:
	dh_installsystemd --no-enable --no-start --name=perfact-sync-zoperepo
	dh_installsystemd --no-enable --no-start --name=perfact-sync-zoperepo-nightly
