## perfact-system-tools 22.2.6+nmu2

=== debian/changelog ===
perfact-system-tools (22.2.6+nmu2) UNRELEASED; urgency=medium

  * Test build

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Fri, 27 Oct 2023 15:19:09 +0200

perfact-system-tools (22.2.6+nmu1) UNRELEASED; urgency=medium

  [ Laurence Most ]
  * Fix mail queue for admins

 -- Laurence Most <lmost@perfact.de>  Fri, 13 Oct 2023 14:48:14 +0200

perfact-system-tools (22.2.6) unstable; urgency=medium

  [ Felix Scheja ]
  * Warn of unstaged changes in chosen repositories on SSH exit

  [ Laurence Most ]
  * Fix mail to developer for etc

 -- Ján Jockusch <jan.jockusch@perfact.de>  Wed, 25 Oct 2023 16:44:41 +0200
