=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: perfact-system-tools
 Architecture: all
 Depends:
-  python3-perfact (>= 22.1.13)
+  python3-perfact (>= 22.1.13),
+  git
 Description: <PerFact System Tools>
  <PerFact System Tools>
