## perfact-system-tools 22.2.7+nmu3

=== debian/changelog ===
perfact-system-tools (22.2.7+nmu3) UNRELEASED; urgency=medium

  * local test installation

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Fri, 08 Dec 2023 14:17:20 +0100

perfact-system-tools (22.2.7+nmu2) UNRELEASED; urgency=medium

  [ Laurence Most ]
  * Fix mail queue for admins

 -- Laurence Most <lmost@perfact.de>  Tue, 21 Oct 2023 14:05:14 +0200

perfact-system-tools (22.2.7+nmu1) UNRELEASED; urgency=medium

  * Exclude vmware specific file used for snapshot from daily autocommit mail

 -- Thorsten Südbrock <thorsten.suedbrock@perfact.de>  Mon, 13 Nov 2023 10:07:13 +0100

perfact-system-tools (22.2.7) unstable; urgency=medium

  [ Viktor Dick ]
  * Adjust perfact-sync-zoperepo to recognize postgres version
  * Remove timer perfact-sync-zoperepo-nightly

  [ Thorsten Südbrock ]
  * Compatibility with older 'datetime' python modules

 -- Viktor Dick <viktor.dick@perfact.de>  Fri, 10 Nov 2023 08:11:17 +0100
